package org.exoplatform.cs.test;

import org.picocontainer.Startable;

import org.exoplatform.services.naming.InitialContextInitializer;

public class InitialContextInitializerStarter implements Startable {

  public InitialContextInitializerStarter(InitialContextInitializer contextInitializer) {
  }

  @Override
  public void start() {
  }

  @Override
  public void stop() {
  }

}
